Subject: Re: B17 possible bug
From: [email-masked] ("Alex Z.")

8 Dec 1996 03:08:30 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked] (Unverified)
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

<SNIP>

>I thought switching to tar from zip would be useful because I thought
>it would enable me to create a clean install process.  If the way I
>did things in beta 17 was a step backward I have no issues with switching
>back to something closer to what I did for the last beta.  I just
>really like the idea of eliminating the common problem of people not having
>the perfect unzip program...
>
>-- 
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".

I for one prefered the multiple zip files to the chunks of the one huge tar
file, and couldn't get the xa xb.. to combine correctly.  Maybe a
one.tar.gz two.tar.gz would be a better idea.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".